html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
    display: block;
}

body {
    line-height: 1;
}

ol, ul {
    list-style: none;
}

blockquote, q {
    quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

html, body {
    height: 100%;
    margin: 0px;
    padding: 0px;
    font-family: "Open Sans", sans-serif;
}

.viewmake-container {
    position: relative;
    overflow: hidden;
    width: 100%;
    height: 100%;
}

body {
    font-family: "Open Sans", sans-serif;
    line-height: 100%;
    -moz-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -o-user-select: none;
}

.viewmake {
    width: 100%;
    height: 100%;
    position: relative;
    overflow: hidden;
    font-size: 16px;
}

/* share tour */
.topcontrol_container {
    position: absolute;
    top: 10px;
    right: 45px;
}

.topcontrol_item {
    float: right;
    position: relative;
}

.viewmake-topcontrol.topcontrol_container {
    top: auto;
    right: auto;
    margin-top: 5px;
}

.share-tour {

}

.viewmake_version.share-tour {

}

.img__top-control {
    width: 25px;
    border-radius: 2px;
    margin-right: 1px;
}

.viewmake-topcontrol .img__top-control {
    width: 28px;
    opacity: 0.65;
    border-radius: 0;
    margin-right: 0;
}

.img__top-control:hover {
    opacity: 1;
}

.share-tour--loading .share-tour__urlfield {
    display: none;
}

.share-tour--loading .share-tour__loading {
    display: inline-block;
}

.share-tour__loading {
    display: none;
    padding: 0 32px;
}

.share-tour__loading > img {
    width: 20px;
}

.share-tour:hover {
    opacity: 1;
}

.share-tour__containerbutton {
    position: absolute;
    bottom: 27px;
    left: 23px;
    z-index: 20;
}

.share-tour__toggle {
    opacity: 0.7;
    transition: opacity .2s ease-in-out;
    width: 28px;
    height: 28px;
}

.share-tour__toggle:hover {
    opacity: 1;
}

.share-tour__containerbutton img {
    max-width: 16px;
}

/*.viewmake_version .share-tour__containerbutton img.share-tour__image--dark, .share-tour__containerbutton img.share-tour__image--clear {
    display: none;
}*/

.viewmake_version .share-tour__image--dark, .share-tour__image--dark {
    display: none;
}

.viewmake_version img.share-tour__image--clear, img.share-tour__image--clear {
    display: block;
}

.share-tour__containerbutton a {
    position: relative;
    display: block;
}

.share-tour__box {
    position: absolute;
    left: 50px;
    bottom: 27px;
    background-color: white;
    z-index: 20;
    visibility: hidden;
    opacity: 0;
    transition: opacity .1s ease-in-out, visibility 0s linear 0.1s;
}

.share-tour--show .share-tour__box:hover {
    opacity: 1;
}

.share-tour--show .share-tour__box {
    visibility: visible;
    opacity: 0.7;
    transition-delay: 0s;
}

.share-tour__container {
    position: relative;
    padding: 7px 10px 10px;
    box-shadow: 0px 0px 10px #909090;
}

.share-tour__socialshare {
    display: inline-block;
    margin-left: 5px;
}

.share-tour .share-tour__socialshare img {
    max-width: 22px;
    display: inline-block;
}

#pano .share-tour__urlfield {
    vertical-align: bottom;
    width: 200px;
    height: 18px;
    padding: 2px 6px;
    padding-right: 3px;
}

.share-tour h4 {
    margin-bottom: 5px;
}

.share-tour__close {
    color: #ffffff;
    text-decoration: none;
    display: block;
    position: absolute;
    top: 4px;
    right: 10px;
    opacity: 1;
}

.viewmake_version .share-tour__close {
    color: #252525;
}

.share-tour .share-tour--show {
    opacity: 1;
}

.share-tour__containerbutton img {
    max-width: none;
}

.share-tour__socialshare {
    margin-top: 8px;
}

.share-tour__toggle, .share-tour--show .share-tour__box {
    opacity: 1;
}

.share-tour__containerbutton {
    top: 0;
    left: 0;
    position: relative;
}

.share-tour__container {
    background-color: #404040;
    color: white;
}

.viewmake_version .share-tour__container, .share-tour__container {
    background-color: #EFEFEF;
}

.viewmake_version .share-tour__container, .share-tour__container {
    color: #312F2E;
}

.share-tour__box {
    right: 0;
    top: 35px;
    left: auto;
    opacity: 1;
}

.share-tour__containerbutton img {
    max-width: none;
}

.share-tour__arrow {
    position: absolute;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 6px 7px 6px 0;
    border-color: transparent #ffffff transparent transparent;
    top: -9px;
    left: 91%;
    transform: rotate(90deg);
}

.viewmake_version .share-tour__arrow {
    border-color: transparent #404040 transparent transparent;
}

/* end share tour */

/* cardboard control */

.cardboard_control {
    position: absolute;
    bottom: -4px;
    left: 84px;
}

.cardboard_control.hide {
    display: none;
}

.cardboard_control.viewmake_version {
    bottom: 5px;
    left: 10px;
}

.cardboard_control.viewmake_version.proxy {
    left: 5px;
    bottom: 1px;
    width: 36px;
}

.cardboard_control.viewmake_version.to_start {
    left: 0px;
}

.img_control.padding-5 {
    padding: 5px;
}

.cardboard_control .cardboard_control-tour__box {
    right: auto;
    bottom: 40px;
    top: auto;
    left: 0;
    opacity: 0;
    position: absolute;
    background-color: white;
    z-index: 20;
    visibility: hidden;
    transition: opacity .1s ease-in-out, visibility 0s linear 0.1s;
}

.cardboard_control.cardboard_control--show .cardboard_control-tour__box {
    visibility: visible;
    opacity: 1;
}

.cardboard_control .img_control {
    width: 36px;
}

.cardboard_control.proxy .img_control {
    visibility: hidden;
}

.cardboard_control .share-tour__container {
    padding: 0;
}

.cardboard_control .share-tour__arrow {
    bottom: -9px;
    top: auto;
    left: auto;
    right: 91%;
    transform: rotate(-90deg);
}

.cardboard_control .share-tour__container h4 {
    text-align: center;
    padding: 10px 0;
}

.cardboard_control .share-tour__container .qr-container {
    padding: 20px;
    background-color: white;
    width: 160px;
    height: 160px;
    background-image: none;
}

.cardboard_control .share-tour__container .qr-container.loading {
    background-image: url('../site/images/loader.gif');
    background-repeat: no-repeat;
    background-position: center center;
}

.cardboard_control .share-tour__container .qr-container.loading img {
    display: none;
}

.cardboard_control .share-tour__container .qr-container img {
    display: block;
    width: 100%;
}

.cardboard_control h4 {
    font-size: 15px;
}

/* TOP CONTROL - AUTOROTATE */

.autorotate__containerbutton {
    float: right;
    position: relative;
}

.topcontrol_container.viewmake-topcontrol .autorotate__containerbutton img.img-black,
.topcontrol_container.viewmake-topcontrol .autorotate__containerbutton.autorotate-play img.autorotate-pause.img-white,
.topcontrol_container .autorotate__containerbutton.autorotate-play img.autorotate-pause.img-black,
.topcontrol_container .autorotate__containerbutton img.autorotate-pause.img-white,
.topcontrol_container.viewmake-topcontrol .autorotate__containerbutton img.autorotate-play.img-black,
.topcontrol_container.viewmake-topcontrol .autorotate__containerbutton img.autorotate-pause.img-black,
.topcontrol_container.viewmake-topcontrol .autorotate__containerbutton.autorotate-play img.autorotate-play.img-black,
.autorotate__containerbutton img.autorotate-play {
    display: none;
}

.topcontrol_container.viewmake-topcontrol .autorotate__containerbutton.autorotate-play img.autorotate-play.img-white,
.topcontrol_container .autorotate__containerbutton.autorotate-play img.autorotate-play.img-black,
.topcontrol_container.viewmake-topcontrol .autorotate__containerbutton img.autorotate-pause.img-white,
.topcontrol_container .autorotate__containerbutton img.autorotate-pause.img-black {
    display: block;
}

.topcontrol_container.viewmake-topcontrol .autorotate__containerbutton .img__top-control {
    width: 28px;
    opacity: 0.65;
    border-radius: 0;
}

.topcontrol_container.viewmake-topcontrol .autorotate__containerbutton .img__top-control:hover {
    opacity: 1;
}

.autorotate__toggle {
    margin-right: 2px;
    display: block;
}

.viewmake-topcontrol .autorotate__toggle {
    margin-right: 5px;
    width: 28px;
    height: 28px;
}

/* END AUTOROTATE CONTROL */

@media screen and (max-width: 500px) {
    .cardboard_control {
        bottom: 21px;
        left: 8px;
    }
}

/* end cardboard */

/* cardboard overlay */

.cardboard__overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.8);
    z-index: 90;
    background-image: url('../viewer_viewmake/images/controls/cardboard.png');
    background-position: center center;
    background-repeat: no-repeat;
}

.viewmake-control-fullscreen {
    margin: 5px;
}

/* end cardboard overlay */

/* sensor request dialog */
.viewmake-container .sensor-request-dialog-container {
    position: absolute;
    left: 0;
    top: 36px;
    right: 0;

    display: flex;

    align-items: center;
    justify-content: center;

    margin-left: 32px;
    margin-right: 32px;
}

.viewmake-container .sensor-request-dialog-container.hide{
    display: none;
}

.viewmake-container .sensor-request-dialog-container .sensor-request-dialog {
    background-color: white;
    line-height: 1.2;
    flex-basis: 400px;
}

.viewmake-container .sensor-request-dialog-container .sensor-request-dialog .sensor-request-header {
    display: flex;
    justify-content: space-between;

    font-size: 32px;
    padding: 32px;

    border-bottom: 2px lightgrey solid;
}

.viewmake-container .sensor-request-dialog-container .sensor-request-dialog .sensor-request-content {
    padding: 36px 32px 24px;
    text-align: center;
}

.viewmake-container .sensor-request-dialog-container .sensor-request-dialog .sensor-request-controls {
    padding-left: 32px;
    padding-right: 32px;
    padding-bottom: 36px;

    display: flex;
    justify-content: flex-end;
}

.viewmake-container .sensor-request-dialog-container .sensor-request-dialog .sensor-request-controls a{
    margin-left: 8px;
    margin-right: 8px;
}

.viewmake-container .sensor-request-dialog-container .sensor-request-dialog .sensor-request-controls .control-allow{
    background-color: #747474;
    padding: 12px;
    color: white;
    text-decoration: none;
    border-radius: 4px;

    transition: background-color 1s;
}

.viewmake-container .sensor-request-dialog-container .sensor-request-dialog .sensor-request-controls .control-allow:hover {
    background-color: black;
}

.viewmake-container .sensor-request-dialog-container .sensor-request-dialog .sensor-request-controls .control-deny {
    padding: 12px;
    color: #747474;
    text-decoration: none;
    border: 1px #747474 solid;
    border-radius: 4px;

    transition: border-color 0.5s, color 0.5s;
}

.viewmake-container .sensor-request-dialog-container .sensor-request-dialog .sensor-request-controls .control-deny:hover {
    border-color: black;
    color: black;
}

.viewmake-container .sensor-request-dialog-container .sensor-request-dialog .sensor-request-controls a:last-child {
    margin-right: 0;
}
/* end sensor request dialog */
/* photo bar */
.photo-bar {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    z-index: 2;
    box-sizing: content-box;
    color: white;
    -webkit-transition: -webkit-transform .2s ease-out;
    -moz-transition: -moz-transform .2s ease-out;
    -ms-transition: -ms-transform .2s ease-out;
    -o-transition: -o-transform .2s ease-out;
    transition: transform .2s ease-out;
    transform: translateZ(0);
}

.photo-bar * {
    box-sizing: content-box;
}

.photo-bar__container {
    background: rgba(16,16,16,0.85);
    padding: 10px 10px 30px;
    white-space: nowrap;
    width: 100%;
    overflow: hidden;
    box-sizing: border-box;
}

.photo-bar--reduced {
    -webkit-transform: translateY(100%);
    -moz-transform: translateY(100%);
    -ms-transform: translateY(100%);
    -o-transform: translateY(100%);
    transform: translateY(100%);
}

/* end photo bar */

/* photo */
.photo {
    display: inline-block;
    height: 100%;
    margin: 0 2px;
    position: relative;
}
.photo__container {
    display: block;
    transition: opacity .2s ease-in-out;
    position: relative;
    height: 100px;
    overflow: hidden;
}
.photo__overlay {
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0.23) 78%, rgba(0,0,0,0.65) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.23) 78%,rgba(0,0,0,0.65) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.23) 78%,rgba(0,0,0,0.65) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=0 ); /* IE6-9 */
    opacity: 0;
    -webkit-transition: opacity .2s ease-in;
    -moz-transition: opacity .2s ease-in;
    -ms-transition: opacity .2s ease-in;
    -o-transition: opacity .2s ease-in;
    transition: opacity .2s ease-in;
    z-index: 1;
}
.photo:hover .photo__overlay, .photo--selected .photo__overlay{
    opacity: 1;
}
.photo__container:link, .photo__container:visited {

}
.photo__container:hover, .photo__container:active, .photo__container:focus {

}
.photo__image {
    display: block;
    width: 200px;
    max-height: 100%;
}
.photo-bar--ordering .photo__overlay {
    background-color: rgba(0,85,0,0.3);
    opacity: 1;
}
.photo__title {
    position: absolute;
    top: 40px;
    left: 0px;
    right: 0px;
    width: 80%;
    margin: auto;
    text-align: center;
    color: #fff;
    text-transform: uppercase;
    font-size: 11px;
    text-shadow: 1px 1px 5px #000;
    z-index: 2;
    white-space: normal;
}
.photo__title img {
    width: 20px;
    display: inline-block;
    margin-right: 5px;
    vertical-align: middle;
}
/* end photo */

/* photo-add */
.photo-add {
    width: 200px;
    height: 98px;
    border: 1px solid #3E3E3E;
    display: inline-block;
    background: url(../assets/custom-panel/images/photo-add.png) no-repeat center center;
    cursor: pointer;
}
.photo-bar--ordering .photo-add {
    display: none;
}
.photo-add--hidden {
    display: none;
}
/* end photo-add */

/* edit title */
.photo-edit-title {
    position: absolute;
    bottom: 30px;
    z-index: 10;
    left: 20px;
    border: 1px solid #989898;
    padding: 5px;
    background-color: #E4E4E4;
    box-shadow: 0px 2px 10px #000;
}
.photo-edit-title h6 {
    margin-top: 0;
    margin-bottom: 3px;
    color: #393939;
}
.photo-edit-title form {
    margin-bottom: 0;
}
.photo-edit-title__input[type="text"] {
    width: 100px;
    height: 10px;
    vertical-align: middle;
    margin-right: 3px;
}
/* end edit title */

/* toggle */
.photo-toggle {
    position: absolute;
    top: -23px;
    left: 150px;
    background-color: #101010;
    padding: 5px 20px;
    z-index: 10;
    cursor: pointer;
    font-size: 12px;
    line-height: 13px;
    opacity: .7;
    -webkit-transition: opacity .2s;
    -moz-transition: opacity .2s;
    -ms-transition: opacity .2s;
    -o-transition: opacity .2s;
    transition: opacity .2s;
}
.photo-toggle.photo-toggle--mobile {
    left: auto;
    padding: 10px;
    text-align: center;
    opacity: 1;
    top: -32px;
    right: 45px;
}
.photo-bar--reduced .photo-toggle--mobile {
    top: -47px;
}
.photo-toggle:hover {
    opacity: .85;
}
.photo-toggle img {
    display: inline-block;
    height: 13px;
    vertical-align: middle;
}
.photo-toggle--hidden img {
    -webkit-transform: rotateZ(180deg);
    -moz-transform: rotateZ(180deg);
    -ms-transform: rotateZ(180deg);
    -o-transform: rotateZ(180deg);
    transform: rotateZ(180deg);
}
.photo-toggle__label.photo-toggle__hide {
    display: none;
}
.photo-toggle__label {
    vertical-align: middle;
    display: inline-block;
    padding-left: 5px;
}
.photo-toggle--hidden .photo-toggle__label.photo-toggle__hide {
    display: inline-block;
}
.photo-toggle--hidden .photo-toggle__label.photo-toggle__show {
    display: none;
}
.photo-bar--ordering .photo-toggle {
    display: none;
}
/* end toggle */

/* scroll */

.scrollside--left {
    background: -moz-linear-gradient(left,  rgba(0,0,0,0.65) 0%, rgba(0,0,0,0) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(left,  rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right,  rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6000000', endColorstr='#00000000',GradientType=1 ); /* IE6-9 */
}
.scrollside--right {
    background: -moz-linear-gradient(left,  rgba(0,0,0,0) 0%, rgba(0,0,0,0.65) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(left,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=1 ); /* IE6-9 */
}
/* end scroll */

/* actions */
.photo-bar--ordering .panel-photo-actions, .photo-bar--ordering .photo:hover .panel-photo-actions, .photo .panel-photo-actions {
    display: none;
}

.photo:hover .panel-photo-actions, .photo--selected .panel-photo-actions {
    display: block;
}

.panel-photo-actions > a {
    position: absolute;
    z-index: 5;
}
.panel-photo-actions__remove {
    display: inline-block;
    padding: 3px 4px;
    margin: 4px;
    color: #FFF;
    background-color: #250000;
    top: 0;
    right: 0;
    opacity: 0.8;
    box-shadow: 1px 1px 10px #000;
    border-radius: 50%;
    font-size: 1.1em;
}
.panel-photo-actions__setangle {
    display: none;
    padding: 3px 4px;
    margin: 4px;
    color: #FFF;
    background-color: #BF5407;
    top: 0;
    left: 25px;
    opacity: 0.8;
    box-shadow: 1px 1px 10px #000;
    border-radius: 50%;
    font-size: 1.3em;
}
.panel-photo-actions__settitle {
    display: none;
    padding: 4px 4px;
    margin: 4px;
    color: #FFF;
    background-color: #005002;
    top: 0;
    left: 0;
    opacity: 0.8;
    box-shadow: 1px 1px 10px #000;
    border-radius: 50%;
    font-size: 1.1em;
}
.photo--selected .panel-photo-actions__setangle, .photo--selected .panel-photo-actions__settitle {
    display: block;
}
.panel-photo-actions__remove:hover, .panel-photo-actions__remove:active, .panel-photo-actions__remove:focus {
    color: #fff;
    opacity: 1;
}
.panel-photo-actions__setangle:hover, .panel-photo-actions__setangle:active, .panel-photo-actions__setangle:focus {
    color: #fff;
    opacity: 1;
}
.panel-photo-actions__settitle:hover, .panel-photo-actions__settitle:active, .panel-photo-actions__settitle:focus {
    color: #fff;
    opacity: 1;
}
/* end actions */

/* sortable */
.photo-bar__placeholder {
    width: 160px;
    height: 78px;
    border: 1px solid #505050;
    display: inline-block;
}
.footer-order-toggle {
    background-color: #CECECE;
    color: #151515;
    cursor: pointer;
    position: absolute;
    top: -23px;
    left: 230px;
    padding: 5px 10px;
    z-index: 10;
    font-size: 12px;
    line-height: 13px;
}
.photo-bar--reduced .footer-order-toggle {
    display: none;
}
.footer-order-toggle--edited {
    background-color: #050;
    color: white;
}
.footer-order-toggle--disabled {
    color: #808080;
}
.footer-order-toggle--ordering .footer-order-toggle__order {
    display: none;
}
.footer-order-toggle__done {
    display: none;
}
.footer-order-toggle--ordering .footer-order-toggle__done {
    display: block;
}
.photo-bar--ordering .photo{
    /*border: 2px solid #050;*/
}
/* end sortable */
.viewmake {
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

/* animations */

@keyframes viewmake-rotate {
    from {transform: rotate(90deg);}
    to {transform: rotate(0deg);}
}

/* control */
.viewmake-control {
    z-index: 5;
    opacity: .65;
    -webkit-transition: opacity .2s ease-in;
    -moz-transition: opacity .2s ease-in;
    -ms-transition: opacity .2s ease-in;
    -o-transition: opacity .2s ease-in;
    transition: opacity .2s ease-in;
}

.viewmake-control:hover {
    opacity: 1;
}

.viewmake-control-fullscreen {
    background-image: url(../assets/viewmake-viewer/images/controls/fullscreen.png);
    width: 28px;
    height: 28px;
    background-position: 0px 28px;
    background-size: 56px 56px;
    margin-top: 5px;
}

.viewmake-control-fullscreen:hover {
    background-position-x: 28px;
}

.viewmake-control-devicemotion {
    background-image: url(../assets/viewmake-viewer/images/controls/device-motion.png);
    width: 28px;
    height: 28px;
    background-size: 28px 56px;
    background-position-y: 0px;
    margin: 5px;
}

.viewmake-control-devicemotion--active {
    background-position-y: 28px;
}

.viewmake-control-fullscreen.viewmake-control-fullscreen--reduce {
    background-position-y: 0px;
}

.viewmake-control.viewmake-control-zoom {
    opacity: 1;
    margin: 5px 5px 0;
    border-radius: 2px;
    box-shadow: 0px 1px 1px #888;
}

.viewmake-controls-plus, .viewmake-controls-minus {
    text-align: center;
    background-color: white;
    padding: 2px;
}

.viewmake-controls-plus {
    border-top-left-radius: 2px;
    border-top-right-radius: 2px;
}

.viewmake-controls-minus {
    border-bottom-left-radius: 2px;
    border-bottom-right-radius: 2px;
}

.viewmake-controls-plus:hover, .viewmake-controls-minus:hover {
    background-color: #e0e0e0;
}

.viewmake-control-cardboard {
    padding: 5px;
}

.viewmake-control-vrsettings {
    margin: 5px 0;
}

.viewmake-control-cardboard img {
    display: block;
}

.viewmake-copyright {
    margin-right: 5px;
}


/* overlay */
.viewmake-overlay{
    background-color: rgba(0,0,0,0.85);
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.viewmake-overlay-landscape-image {
    display: block;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    margin: auto;
    width: 120px;
    position: absolute;
    /*animation: viewmake-rotate 2s infinite;*/
}

.viewmake-overlay-cardboard-profilecontainer {
    position: absolute;
    top: 0;
    left: 10%;
    width: 80%;
    height: 100%;
}
.viewmake-overlay-cardboard-title {
    color: #fff;
    text-align: center;
    margin-top: 50px;
    font-size: 2em;
}
.viewmake-cardboard-profile {
    position: relative;
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
    text-align: center;
}
.viewmake-overlay.viewmake-overlay-profilechooser {
    background-color: rgba(0,0,0,0.5);
}

.viewmake-cardboard-profile img {
    width: 300px;
    max-width: 100%;
}

.viewmake-overlay-cardboard-left, .viewmake-overlay-cardboard-right {
    position: absolute;
    top: 0;
    bottom: 0;
    width: 20px;
    margin: auto;
}

.viewmake-overlay-cardboard-left {
    left: 10px;
}

.viewmake-overlay-cardboard-right {
    right: 10px;
}

.viewmake-overlay-iphonechooser h2 {
    text-align: center;
    margin: 15px auto;
    color: #fff;
    font-weight: normal;
    font-size: 1.3em;
}

.viewmake-overlay-iphone-model {
    color: #fff;
    text-align: center;
    font-size: 1.2em;
    padding: 5px;
    border: 1px solid #fff;
    width: 200px;
    margin: 2px auto;
    border-radius: 2px;
}

.viewmake-overlay-display-chooser h2 {
    text-align: center;
    margin: 15px auto;
    color: #fff;
    font-weight: normal;
    font-size: 1.3em;
}

.viewmake-overlay-display-item {
    color: #fff;
    text-align: center;
    font-size: 1.2em;
    padding: 5px;
    border: 1px solid #fff;
    width: 200px;
    margin: 2px auto;
    border-radius: 2px;
}

.webvr-polyfill-viewer-selector div:nth-child(2) {
    overflow: auto!important;
    bottom: 24px;
}